gl4gcj: Compound Member Index

Main Page | Namespace List | Class Hierarchy | Data Structures | File List | Data Fields
All | Functions | Variables
g

### - g -

- GL_2_BYTES : gl4gcj::GLConstants
- GL_2D : gl4gcj::GLConstants
- GL_3_BYTES : gl4gcj::GLConstants
- GL_3D : gl4gcj::GLConstants
- GL_3D_COLOR : gl4gcj::GLConstants
- GL_3D_COLOR_TEXTURE : gl4gcj::GLConstants
- GL_4_BYTES : gl4gcj::GLConstants
- GL_4D_COLOR_TEXTURE : gl4gcj::GLConstants
- GL_ACCUM : gl4gcj::GLConstants
- GL_ACCUM_ALPHA_BITS : gl4gcj::GLConstants
- GL_ACCUM_BLUE_BITS : gl4gcj::GLConstants
- GL_ACCUM_BUFFER_BIT : gl4gcj::GLConstants
- GL_ACCUM_CLEAR_VALUE : gl4gcj::GLConstants
- GL_ACCUM_GREEN_BITS : gl4gcj::GLConstants
- GL_ACCUM_RED_BITS : gl4gcj::GLConstants
- GL_ACTIVE_TEXTURE : gl4gcj::GLConstants
- GL_ADD : gl4gcj::GLConstants
- GL_ADD_SIGNED : gl4gcj::GLConstants
- GL_ALIASED_LINE_WIDTH_RANGE : gl4gcj::GLConstants
- GL_ALIASED_POINT_SIZE_RANGE : gl4gcj::GLConstants
- GL_ALL_ATTRIB_BITS : gl4gcj::GLConstants
- GL_ALL_CLIENT_ATTRIB_BITS : gl4gcj::GLConstants
- GL_ALPHA : gl4gcj::GLConstants
- GL_ALPHA12 : gl4gcj::GLConstants
- GL_ALPHA16 : gl4gcj::GLConstants
- GL_ALPHA4 : gl4gcj::GLConstants
- GL_ALPHA8 : gl4gcj::GLConstants
- GL_ALPHA_BIAS : gl4gcj::GLConstants
- GL_ALPHA_BITS : gl4gcj::GLConstants
- GL_ALPHA_SCALE : gl4gcj::GLConstants
- GL_ALPHA_TEST : gl4gcj::GLConstants
- GL_ALPHA_TEST_FUNC : gl4gcj::GLConstants
- GL_ALPHA_TEST_REF : gl4gcj::GLConstants
- GL_ALWAYS : gl4gcj::GLConstants
- GL_AMBIENT : gl4gcj::GLConstants
- GL_AMBIENT_AND_DIFFUSE : gl4gcj::GLConstants
- GL_AND : gl4gcj::GLConstants
- GL_AND_INVERTED : gl4gcj::GLConstants
- GL_AND_REVERSE : gl4gcj::GLConstants
- GL_ATTRIB_STACK_DEPTH : gl4gcj::GLConstants
- GL_AUTO_NORMAL : gl4gcj::GLConstants
- GL_AUX0 : gl4gcj::GLConstants
- GL_AUX1 : gl4gcj::GLConstants
- GL_AUX2 : gl4gcj::GLConstants
- GL_AUX3 : gl4gcj::GLConstants
- GL_AUX_BUFFERS : gl4gcj::GLConstants
- GL_BACK : gl4gcj::GLConstants
- GL_BACK_LEFT : gl4gcj::GLConstants
- GL_BACK_RIGHT : gl4gcj::GLConstants
- GL_BGR : gl4gcj::GLConstants
- GL_BGRA : gl4gcj::GLConstants
- GL_BITMAP : gl4gcj::GLConstants
- GL_BITMAP_TOKEN : gl4gcj::GLConstants
- GL_BLEND : gl4gcj::GLConstants
- GL_BLEND_COLOR : gl4gcj::GLConstants
- GL_BLEND_DST : gl4gcj::GLConstants
- GL_BLEND_EQUATION : gl4gcj::GLConstants
- GL_BLEND_SRC : gl4gcj::GLConstants
- GL_BLUE : gl4gcj::GLConstants
- GL_BLUE_BIAS : gl4gcj::GLConstants
- GL_BLUE_BITS : gl4gcj::GLConstants
- GL_BLUE_SCALE : gl4gcj::GLConstants
- GL_BYTE : gl4gcj::GLConstants
- GL_C3F_V3F : gl4gcj::GLConstants
- GL_C4F_N3F_V3F : gl4gcj::GLConstants
- GL_C4UB_V2F : gl4gcj::GLConstants
- GL_C4UB_V3F : gl4gcj::GLConstants
- GL_CCW : gl4gcj::GLConstants
- GL_CLAMP : gl4gcj::GLConstants
- GL_CLAMP_TO_BORDER : gl4gcj::GLConstants
- GL_CLAMP_TO_EDGE : gl4gcj::GLConstants
- GL_CLEAR : gl4gcj::GLConstants
- GL_CLIENT_ACTIVE_TEXTURE : gl4gcj::GLConstants
- GL_CLIENT_ALL_ATTRIB_BITS : gl4gcj::GLConstants
- GL_CLIENT_ATTRIB_STACK_DEPTH : gl4gcj::GLConstants
- GL_CLIENT_PIXEL_STORE_BIT : gl4gcj::GLConstants
- GL_CLIENT_VERTEX_ARRAY_BIT : gl4gcj::GLConstants
- GL_CLIP_PLANE0 : gl4gcj::GLConstants
- GL_CLIP_PLANE1 : gl4gcj::GLConstants
- GL_CLIP_PLANE2 : gl4gcj::GLConstants
- GL_CLIP_PLANE3 : gl4gcj::GLConstants
- GL_CLIP_PLANE4 : gl4gcj::GLConstants
- GL_CLIP_PLANE5 : gl4gcj::GLConstants
- GL_COEFF : gl4gcj::GLConstants
- GL_COLOR : gl4gcj::GLConstants
- GL_COLOR_ARRAY : gl4gcj::GLConstants
- GL_COLOR_ARRAY_POINTER : gl4gcj::GLConstants
- GL_COLOR_ARRAY_SIZE : gl4gcj::GLConstants
- GL_COLOR_ARRAY_STRIDE : gl4gcj::GLConstants
- GL_COLOR_ARRAY_TYPE : gl4gcj::GLConstants
- GL_COLOR_BUFFER_BIT : gl4gcj::GLConstants
- GL_COLOR_CLEAR_VALUE : gl4gcj::GLConstants
- GL_COLOR_INDEX : gl4gcj::GLConstants
- GL_COLOR_INDEXES : gl4gcj::GLConstants
- GL_COLOR_LOGIC_OP : gl4gcj::GLConstants
- GL_COLOR_MATERIAL : gl4gcj::GLConstants
- GL_COLOR_MATERIAL_FACE : gl4gcj::GLConstants
- GL_COLOR_MATERIAL_PARAMETER : gl4gcj::GLConstants
- GL_COLOR_MATRIX : gl4gcj::GLConstants
- GL_COLOR_MATRIX_STACK_DEPTH : gl4gcj::GLConstants
- GL_COLOR_TABLE : gl4gcj::GLConstants
- GL_COLOR_TABLE_ALPHA_SIZE : gl4gcj::GLConstants
- GL_COLOR_TABLE_BIAS : gl4gcj::GLConstants
- GL_COLOR_TABLE_BLUE_SIZE : gl4gcj::GLConstants
- GL_COLOR_TABLE_FORMAT : gl4gcj::GLConstants
- GL_COLOR_TABLE_GREEN_SIZE : gl4gcj::GLConstants
- GL_COLOR_TABLE_INTENSITY_SIZE : gl4gcj::GLConstants
- GL_COLOR_TABLE_LUMINANCE_SIZE : gl4gcj::GLConstants
- GL_COLOR_TABLE_RED_SIZE : gl4gcj::GLConstants
- GL_COLOR_TABLE_SCALE : gl4gcj::GLConstants
- GL_COLOR_TABLE_WIDTH : gl4gcj::GLConstants
- GL_COLOR_WRITEMASK : gl4gcj::GLConstants
- GL_COMBINE : gl4gcj::GLConstants
- GL_COMBINE_ALPHA : gl4gcj::GLConstants
- GL_COMBINE_RGB : gl4gcj::GLConstants
- GL_COMPILE : gl4gcj::GLConstants
- GL_COMPILE_AND_EXECUTE : gl4gcj::GLConstants
- GL_COMPRESSED_ALPHA : gl4gcj::GLConstants
- GL_COMPRESSED_INTENSITY : gl4gcj::GLConstants
- GL_COMPRESSED_LUMINANCE : gl4gcj::GLConstants
- GL_COMPRESSED_LUMINANCE_ALPHA : gl4gcj::GLConstants
- GL_COMPRESSED_RGB : gl4gcj::GLConstants
- GL_COMPRESSED_RGBA : gl4gcj::GLConstants
- GL_COMPRESSED_TEXTURE_FORMATS : gl4gcj::GLConstants
- GL_CONSTANT : gl4gcj::GLConstants
- GL_CONSTANT_ALPHA : gl4gcj::GLConstants
- GL_CONSTANT_ATTENUATION : gl4gcj::GLConstants
- GL_CONSTANT_BORDER : gl4gcj::GLConstants
- GL_CONSTANT_COLOR : gl4gcj::GLConstants
- GL_CONVOLUTION_1D : gl4gcj::GLConstants
- GL_CONVOLUTION_2D : gl4gcj::GLConstants
- GL_CONVOLUTION_BORDER_COLOR : gl4gcj::GLConstants
- GL_CONVOLUTION_BORDER_MODE : gl4gcj::GLConstants
- GL_CONVOLUTION_FILTER_BIAS : gl4gcj::GLConstants
- GL_CONVOLUTION_FILTER_SCALE : gl4gcj::GLConstants
- GL_CONVOLUTION_FORMAT : gl4gcj::GLConstants
- GL_CONVOLUTION_HEIGHT : gl4gcj::GLConstants
- GL_CONVOLUTION_WIDTH : gl4gcj::GLConstants
- GL_COPY : gl4gcj::GLConstants
- GL_COPY_INVERTED : gl4gcj::GLConstants
- GL_COPY_PIXEL_TOKEN : gl4gcj::GLConstants
- GL_CULL_FACE : gl4gcj::GLConstants
- GL_CULL_FACE_MODE : gl4gcj::GLConstants
- GL_CURRENT_BIT : gl4gcj::GLConstants
- GL_CURRENT_COLOR : gl4gcj::GLConstants
- GL_CURRENT_INDEX : gl4gcj::GLConstants
- GL_CURRENT_NORMAL : gl4gcj::GLConstants
- GL_CURRENT_RASTER_COLOR : gl4gcj::GLConstants
- GL_CURRENT_RASTER_DISTANCE : gl4gcj::GLConstants
- GL_CURRENT_RASTER_INDEX : gl4gcj::GLConstants
- GL_CURRENT_RASTER_POSITION : gl4gcj::GLConstants
- GL_CURRENT_RASTER_POSITION_VALID : gl4gcj::GLConstants
- GL_CURRENT_RASTER_TEXTURE_COORDS : gl4gcj::GLConstants
- GL_CURRENT_TEXTURE_COORDS : gl4gcj::GLConstants
- GL_CW : gl4gcj::GLConstants
- GL_DECAL : gl4gcj::GLConstants
- GL_DECR : gl4gcj::GLConstants
- GL_DEPTH : gl4gcj::GLConstants
- GL_DEPTH_BIAS : gl4gcj::GLConstants
- GL_DEPTH_BITS : gl4gcj::GLConstants
- GL_DEPTH_BUFFER_BIT : gl4gcj::GLConstants
- GL_DEPTH_CLEAR_VALUE : gl4gcj::GLConstants
- GL_DEPTH_COMPONENT : gl4gcj::GLConstants
- GL_DEPTH_FUNC : gl4gcj::GLConstants
- GL_DEPTH_RANGE : gl4gcj::GLConstants
- GL_DEPTH_SCALE : gl4gcj::GLConstants
- GL_DEPTH_TEST : gl4gcj::GLConstants
- GL_DEPTH_WRITEMASK : gl4gcj::GLConstants
- GL_DIFFUSE : gl4gcj::GLConstants
- GL_DITHER : gl4gcj::GLConstants
- GL_DOMAIN : gl4gcj::GLConstants
- GL_DONT_CARE : gl4gcj::GLConstants
- GL_DOT3_RGB : gl4gcj::GLConstants
- GL_DOT3_RGBA : gl4gcj::GLConstants
- GL_DOUBLE : gl4gcj::GLConstants
- GL_DOUBLEBUFFER : gl4gcj::GLConstants
- GL_DRAW_BUFFER : gl4gcj::GLConstants
- GL_DRAW_PIXEL_TOKEN : gl4gcj::GLConstants
- GL_DST_ALPHA : gl4gcj::GLConstants
- GL_DST_COLOR : gl4gcj::GLConstants
- GL_EDGE_FLAG : gl4gcj::GLConstants
- GL_EDGE_FLAG_ARRAY : gl4gcj::GLConstants
- GL_EDGE_FLAG_ARRAY_POINTER : gl4gcj::GLConstants
- GL_EDGE_FLAG_ARRAY_STRIDE : gl4gcj::GLConstants
- GL_EMISSION : gl4gcj::GLConstants
- GL_ENABLE_BIT : gl4gcj::GLConstants
- GL_EQUAL : gl4gcj::GLConstants
- GL_EQUIV : gl4gcj::GLConstants
- GL_EVAL_BIT : gl4gcj::GLConstants
- GL_EXP : gl4gcj::GLConstants
- GL_EXP2 : gl4gcj::GLConstants
- GL_EXTENSIONS : gl4gcj::GLConstants
- GL_EYE_LINEAR : gl4gcj::GLConstants
- GL_EYE_PLANE : gl4gcj::GLConstants
- GL_FASTEST : gl4gcj::GLConstants
- GL_FEEDBACK : gl4gcj::GLConstants
- GL_FEEDBACK_BUFFER_POINTER : gl4gcj::GLConstants
- GL_FEEDBACK_BUFFER_SIZE : gl4gcj::GLConstants
- GL_FEEDBACK_BUFFER_TYPE : gl4gcj::GLConstants
- GL_FILL : gl4gcj::GLConstants
- GL_FLAT : gl4gcj::GLConstants
- GL_FLOAT : gl4gcj::GLConstants
- GL_FOG : gl4gcj::GLConstants
- GL_FOG_BIT : gl4gcj::GLConstants
- GL_FOG_COLOR : gl4gcj::GLConstants
- GL_FOG_DENSITY : gl4gcj::GLConstants
- GL_FOG_END : gl4gcj::GLConstants
- GL_FOG_HINT : gl4gcj::GLConstants
- GL_FOG_INDEX : gl4gcj::GLConstants
- GL_FOG_MODE : gl4gcj::GLConstants
- GL_FOG_START : gl4gcj::GLConstants
- GL_FRONT : gl4gcj::GLConstants
- GL_FRONT_AND_BACK : gl4gcj::GLConstants
- GL_FRONT_FACE : gl4gcj::GLConstants
- GL_FRONT_LEFT : gl4gcj::GLConstants
- GL_FRONT_RIGHT : gl4gcj::GLConstants
- GL_FUNC_ADD : gl4gcj::GLConstants
- GL_FUNC_REVERSE_SUBTRACT : gl4gcj::GLConstants
- GL_FUNC_SUBTRACT : gl4gcj::GLConstants
- GL_GEQUAL : gl4gcj::GLConstants
- GL_GREATER : gl4gcj::GLConstants
- GL_GREEN : gl4gcj::GLConstants
- GL_GREEN_BIAS : gl4gcj::GLConstants
- GL_GREEN_BITS : gl4gcj::GLConstants
- GL_GREEN_SCALE : gl4gcj::GLConstants
- GL_HINT_BIT : gl4gcj::GLConstants
- GL_HISTOGRAM : gl4gcj::GLConstants
- GL_HISTOGRAM_ALPHA_SIZE : gl4gcj::GLConstants
- GL_HISTOGRAM_BLUE_SIZE : gl4gcj::GLConstants
- GL_HISTOGRAM_FORMAT : gl4gcj::GLConstants
- GL_HISTOGRAM_GREEN_SIZE : gl4gcj::GLConstants
- GL_HISTOGRAM_LUMINANCE_SIZE : gl4gcj::GLConstants
- GL_HISTOGRAM_RED_SIZE : gl4gcj::GLConstants
- GL_HISTOGRAM_SINK : gl4gcj::GLConstants
- GL_HISTOGRAM_WIDTH : gl4gcj::GLConstants
- GL_INCR : gl4gcj::GLConstants
- GL_INDEX_ARRAY : gl4gcj::GLConstants
- GL_INDEX_ARRAY_POINTER : gl4gcj::GLConstants
- GL_INDEX_ARRAY_STRIDE : gl4gcj::GLConstants
- GL_INDEX_ARRAY_TYPE : gl4gcj::GLConstants
- GL_INDEX_BITS : gl4gcj::GLConstants
- GL_INDEX_CLEAR_VALUE : gl4gcj::GLConstants
- GL_INDEX_LOGIC_OP : gl4gcj::GLConstants
- GL_INDEX_MODE : gl4gcj::GLConstants
- GL_INDEX_OFFSET : gl4gcj::GLConstants
- GL_INDEX_SHIFT : gl4gcj::GLConstants
- GL_INDEX_WRITEMASK : gl4gcj::GLConstants
- GL_INT : gl4gcj::GLConstants
- GL_INTENSITY : gl4gcj::GLConstants
- GL_INTENSITY12 : gl4gcj::GLConstants
- GL_INTENSITY16 : gl4gcj::GLConstants
- GL_INTENSITY4 : gl4gcj::GLConstants
- GL_INTENSITY8 : gl4gcj::GLConstants
- GL_INTERPOLATE : gl4gcj::GLConstants
- GL_INVALID_ENUM : gl4gcj::GLConstants
- GL_INVALID_OPERATION : gl4gcj::GLConstants
- GL_INVALID_VALUE : gl4gcj::GLConstants
- GL_INVERT : gl4gcj::GLConstants
- GL_KEEP : gl4gcj::GLConstants
- GL_LEFT : gl4gcj::GLConstants
- GL_LEQUAL : gl4gcj::GLConstants
- GL_LESS : gl4gcj::GLConstants
- GL_LIGHT0 : gl4gcj::GLConstants
- GL_LIGHT1 : gl4gcj::GLConstants
- GL_LIGHT2 : gl4gcj::GLConstants
- GL_LIGHT3 : gl4gcj::GLConstants
- GL_LIGHT4 : gl4gcj::GLConstants
- GL_LIGHT5 : gl4gcj::GLConstants
- GL_LIGHT6 : gl4gcj::GLConstants
- GL_LIGHT7 : gl4gcj::GLConstants
- GL_LIGHT_MODEL_AMBIENT : gl4gcj::GLConstants
- GL_LIGHT_MODEL_COLOR_CONTROL : gl4gcj::GLConstants
- GL_LIGHT_MODEL_LOCAL_VIEWER : gl4gcj::GLConstants
- GL_LIGHT_MODEL_TWO_SIDE : gl4gcj::GLConstants
- GL_LIGHTING : gl4gcj::GLConstants
- GL_LIGHTING_BIT : gl4gcj::GLConstants
- GL_LINE : gl4gcj::GLConstants
- GL_LINE_BIT : gl4gcj::GLConstants
- GL_LINE_LOOP : gl4gcj::GLConstants
- GL_LINE_RESET_TOKEN : gl4gcj::GLConstants
- GL_LINE_SMOOTH : gl4gcj::GLConstants
- GL_LINE_SMOOTH_HINT : gl4gcj::GLConstants
- GL_LINE_STIPPLE : gl4gcj::GLConstants
- GL_LINE_STIPPLE_PATTERN : gl4gcj::GLConstants
- GL_LINE_STIPPLE_REPEAT : gl4gcj::GLConstants
- GL_LINE_STRIP : gl4gcj::GLConstants
- GL_LINE_TOKEN : gl4gcj::GLConstants
- GL_LINE_WIDTH : gl4gcj::GLConstants
- GL_LINE_WIDTH_GRANULARITY : gl4gcj::GLConstants
- GL_LINE_WIDTH_RANGE : gl4gcj::GLConstants
- GL_LINEAR : gl4gcj::GLConstants
- GL_LINEAR_ATTENUATION : gl4gcj::GLConstants
- GL_LINEAR_MIPMAP_LINEAR : gl4gcj::GLConstants
- GL_LINEAR_MIPMAP_NEAREST : gl4gcj::GLConstants
- GL_LINES : gl4gcj::GLConstants
- GL_LIST_BASE : gl4gcj::GLConstants
- GL_LIST_BIT : gl4gcj::GLConstants
- GL_LIST_INDEX : gl4gcj::GLConstants
- GL_LIST_MODE : gl4gcj::GLConstants
- GL_LOAD : gl4gcj::GLConstants
- GL_LOGIC_OP : gl4gcj::GLConstants
- GL_LOGIC_OP_MODE : gl4gcj::GLConstants
- GL_LUMINANCE : gl4gcj::GLConstants
- GL_LUMINANCE12 : gl4gcj::GLConstants
- GL_LUMINANCE12_ALPHA12 : gl4gcj::GLConstants
- GL_LUMINANCE12_ALPHA4 : gl4gcj::GLConstants
- GL_LUMINANCE16 : gl4gcj::GLConstants
- GL_LUMINANCE16_ALPHA16 : gl4gcj::GLConstants
- GL_LUMINANCE4 : gl4gcj::GLConstants
- GL_LUMINANCE4_ALPHA4 : gl4gcj::GLConstants
- GL_LUMINANCE6_ALPHA2 : gl4gcj::GLConstants
- GL_LUMINANCE8 : gl4gcj::GLConstants
- GL_LUMINANCE8_ALPHA8 : gl4gcj::GLConstants
- GL_LUMINANCE_ALPHA : gl4gcj::GLConstants
- GL_MAP1_COLOR_4 : gl4gcj::GLConstants
- GL_MAP1_GRID_DOMAIN : gl4gcj::GLConstants
- GL_MAP1_GRID_SEGMENTS : gl4gcj::GLConstants
- GL_MAP1_INDEX : gl4gcj::GLConstants
- GL_MAP1_NORMAL : gl4gcj::GLConstants
- GL_MAP1_TEXTURE_COORD_1 : gl4gcj::GLConstants
- GL_MAP1_TEXTURE_COORD_2 : gl4gcj::GLConstants
- GL_MAP1_TEXTURE_COORD_3 : gl4gcj::GLConstants
- GL_MAP1_TEXTURE_COORD_4 : gl4gcj::GLConstants
- GL_MAP1_VERTEX_3 : gl4gcj::GLConstants
- GL_MAP1_VERTEX_4 : gl4gcj::GLConstants
- GL_MAP2_COLOR_4 : gl4gcj::GLConstants
- GL_MAP2_GRID_DOMAIN : gl4gcj::GLConstants
- GL_MAP2_GRID_SEGMENTS : gl4gcj::GLConstants
- GL_MAP2_INDEX : gl4gcj::GLConstants
- GL_MAP2_NORMAL : gl4gcj::GLConstants
- GL_MAP2_TEXTURE_COORD_1 : gl4gcj::GLConstants
- GL_MAP2_TEXTURE_COORD_2 : gl4gcj::GLConstants
- GL_MAP2_TEXTURE_COORD_3 : gl4gcj::GLConstants
- GL_MAP2_TEXTURE_COORD_4 : gl4gcj::GLConstants
- GL_MAP2_VERTEX_3 : gl4gcj::GLConstants
- GL_MAP2_VERTEX_4 : gl4gcj::GLConstants
- GL_MAP_COLOR : gl4gcj::GLConstants
- GL_MAP_STENCIL : gl4gcj::GLConstants
- GL_MATRIX_MODE : gl4gcj::GLConstants
- GL_MAX : gl4gcj::GLConstants
- GL_MAX_3D_TEXTURE_SIZE : gl4gcj::GLConstants
- GL_MAX_ATTRIB_STACK_DEPTH : gl4gcj::GLConstants
- GL_MAX_CLIENT_ATTRIB_STACK_DEPTH : gl4gcj::GLConstants
- GL_MAX_CLIP_PLANES : gl4gcj::GLConstants
- GL_MAX_COLOR_MATRIX_STACK_DEPTH : gl4gcj::GLConstants
- GL_MAX_CONVOLUTION_HEIGHT : gl4gcj::GLConstants
- GL_MAX_CONVOLUTION_WIDTH : gl4gcj::GLConstants
- GL_MAX_CUBE_MAP_TEXTURE_SIZE : gl4gcj::GLConstants
- GL_MAX_ELEMENTS_INDICES : gl4gcj::GLConstants
- GL_MAX_ELEMENTS_VERTICES : gl4gcj::GLConstants
- GL_MAX_EVAL_ORDER : gl4gcj::GLConstants
- GL_MAX_LIGHTS : gl4gcj::GLConstants
- GL_MAX_LIST_NESTING : gl4gcj::GLConstants
- GL_MAX_MODELVIEW_STACK_DEPTH : gl4gcj::GLConstants
- GL_MAX_NAME_STACK_DEPTH : gl4gcj::GLConstants
- GL_MAX_PIXEL_MAP_TABLE : gl4gcj::GLConstants
- GL_MAX_PROJECTION_STACK_DEPTH : gl4gcj::GLConstants
- GL_MAX_TEXTURE_SIZE : gl4gcj::GLConstants
- GL_MAX_TEXTURE_STACK_DEPTH : gl4gcj::GLConstants
- GL_MAX_TEXTURE_UNITS : gl4gcj::GLConstants
- GL_MAX_VIEWPORT_DIMS : gl4gcj::GLConstants
- GL_MIN : gl4gcj::GLConstants
- GL_MINMAX : gl4gcj::GLConstants
- GL_MINMAX_FORMAT : gl4gcj::GLConstants
- GL_MINMAX_SINK : gl4gcj::GLConstants
- GL_MODELVIEW : gl4gcj::GLConstants
- GL_MODELVIEW_MATRIX : gl4gcj::GLConstants
- GL_MODELVIEW_STACK_DEPTH : gl4gcj::GLConstants
- GL_MODULATE : gl4gcj::GLConstants
- GL_MULT : gl4gcj::GLConstants
- GL_MULTISAMPLE : gl4gcj::GLConstants
- GL_MULTISAMPLE_BIT : gl4gcj::GLConstants
- GL_N3F_V3F : gl4gcj::GLConstants
- GL_NAME_STACK_DEPTH : gl4gcj::GLConstants
- GL_NAND : gl4gcj::GLConstants
- GL_NEAREST : gl4gcj::GLConstants
- GL_NEAREST_MIPMAP_LINEAR : gl4gcj::GLConstants
- GL_NEAREST_MIPMAP_NEAREST : gl4gcj::GLConstants
- GL_NEVER : gl4gcj::GLConstants
- GL_NICEST : gl4gcj::GLConstants
- GL_NO_ERROR : gl4gcj::GLConstants
- GL_NONE : gl4gcj::GLConstants
- GL_NOOP : gl4gcj::GLConstants
- GL_NOR : gl4gcj::GLConstants
- GL_NORMAL_ARRAY : gl4gcj::GLConstants
- GL_NORMAL_ARRAY_POINTER : gl4gcj::GLConstants
- GL_NORMAL_ARRAY_STRIDE : gl4gcj::GLConstants
- GL_NORMAL_ARRAY_TYPE : gl4gcj::GLConstants
- GL_NORMAL_MAP : gl4gcj::GLConstants
- GL_NORMALIZE : gl4gcj::GLConstants
- GL_NOTEQUAL : gl4gcj::GLConstants
- GL_NUM_COMPRESSED_TEXTURE_FORMATS : gl4gcj::GLConstants
- GL_OBJECT_LINEAR : gl4gcj::GLConstants
- GL_OBJECT_PLANE : gl4gcj::GLConstants
- GL_ONE : gl4gcj::GLConstants
- GL_ONE_MINUS_CONSTANT_ALPHA : gl4gcj::GLConstants
- GL_ONE_MINUS_CONSTANT_COLOR : gl4gcj::GLConstants
- GL_ONE_MINUS_DST_ALPHA : gl4gcj::GLConstants
- GL_ONE_MINUS_DST_COLOR : gl4gcj::GLConstants
- GL_ONE_MINUS_SRC_ALPHA : gl4gcj::GLConstants
- GL_ONE_MINUS_SRC_COLOR : gl4gcj::GLConstants
- GL_OPERAND0_ALPHA : gl4gcj::GLConstants
- GL_OPERAND0_RGB : gl4gcj::GLConstants
- GL_OPERAND1_ALPHA : gl4gcj::GLConstants
- GL_OPERAND1_RGB : gl4gcj::GLConstants
- GL_OPERAND2_ALPHA : gl4gcj::GLConstants
- GL_OPERAND2_RGB : gl4gcj::GLConstants
- GL_OR : gl4gcj::GLConstants
- GL_OR_INVERTED : gl4gcj::GLConstants
- GL_OR_REVERSE : gl4gcj::GLConstants
- GL_ORDER : gl4gcj::GLConstants
- GL_OUT_OF_MEMORY : gl4gcj::GLConstants
- GL_PACK_ALIGNMENT : gl4gcj::GLConstants
- GL_PACK_IMAGE_HEIGHT : gl4gcj::GLConstants
- GL_PACK_LSB_FIRST : gl4gcj::GLConstants
- GL_PACK_ROW_LENGTH : gl4gcj::GLConstants
- GL_PACK_SKIP_IMAGES : gl4gcj::GLConstants
- GL_PACK_SKIP_PIXELS : gl4gcj::GLConstants
- GL_PACK_SKIP_ROWS : gl4gcj::GLConstants
- GL_PACK_SWAP_BYTES : gl4gcj::GLConstants
- GL_PASS_THROUGH_TOKEN : gl4gcj::GLConstants
- GL_PERSPECTIVE_CORRECTION_HINT : gl4gcj::GLConstants
- GL_PIXEL_MAP_A_TO_A : gl4gcj::GLConstants
- GL_PIXEL_MAP_A_TO_A_SIZE : gl4gcj::GLConstants
- GL_PIXEL_MAP_B_TO_B : gl4gcj::GLConstants
- GL_PIXEL_MAP_B_TO_B_SIZE : gl4gcj::GLConstants
- GL_PIXEL_MAP_G_TO_G : gl4gcj::GLConstants
- GL_PIXEL_MAP_G_TO_G_SIZE : gl4gcj::GLConstants
- GL_PIXEL_MAP_I_TO_A : gl4gcj::GLConstants
- GL_PIXEL_MAP_I_TO_A_SIZE : gl4gcj::GLConstants
- GL_PIXEL_MAP_I_TO_B : gl4gcj::GLConstants
- GL_PIXEL_MAP_I_TO_B_SIZE : gl4gcj::GLConstants
- GL_PIXEL_MAP_I_TO_G : gl4gcj::GLConstants
- GL_PIXEL_MAP_I_TO_G_SIZE : gl4gcj::GLConstants
- GL_PIXEL_MAP_I_TO_I : gl4gcj::GLConstants
- GL_PIXEL_MAP_I_TO_I_SIZE : gl4gcj::GLConstants
- GL_PIXEL_MAP_I_TO_R : gl4gcj::GLConstants
- GL_PIXEL_MAP_I_TO_R_SIZE : gl4gcj::GLConstants
- GL_PIXEL_MAP_R_TO_R : gl4gcj::GLConstants
- GL_PIXEL_MAP_R_TO_R_SIZE : gl4gcj::GLConstants
- GL_PIXEL_MAP_S_TO_S : gl4gcj::GLConstants
- GL_PIXEL_MAP_S_TO_S_SIZE : gl4gcj::GLConstants
- GL_PIXEL_MODE_BIT : gl4gcj::GLConstants
- GL_POINT : gl4gcj::GLConstants
- GL_POINT_BIT : gl4gcj::GLConstants
- GL_POINT_SIZE : gl4gcj::GLConstants
- GL_POINT_SIZE_GRANULARITY : gl4gcj::GLConstants
- GL_POINT_SIZE_RANGE : gl4gcj::GLConstants
- GL_POINT_SMOOTH : gl4gcj::GLConstants
- GL_POINT_SMOOTH_HINT : gl4gcj::GLConstants
- GL_POINT_TOKEN : gl4gcj::GLConstants
- GL_POINTS : gl4gcj::GLConstants
- GL_POLYGON : gl4gcj::GLConstants
- GL_POLYGON_BIT : gl4gcj::GLConstants
- GL_POLYGON_MODE : gl4gcj::GLConstants
- GL_POLYGON_OFFSET_FACTOR : gl4gcj::GLConstants
- GL_POLYGON_OFFSET_FILL : gl4gcj::GLConstants
- GL_POLYGON_OFFSET_LINE : gl4gcj::GLConstants
- GL_POLYGON_OFFSET_POINT : gl4gcj::GLConstants
- GL_POLYGON_OFFSET_UNITS : gl4gcj::GLConstants
- GL_POLYGON_SMOOTH : gl4gcj::GLConstants
- GL_POLYGON_SMOOTH_HINT : gl4gcj::GLConstants
- GL_POLYGON_STIPPLE : gl4gcj::GLConstants
- GL_POLYGON_STIPPLE_BIT : gl4gcj::GLConstants
- GL_POLYGON_TOKEN : gl4gcj::GLConstants
- GL_POSITION : gl4gcj::GLConstants
- GL_POST_COLOR_MATRIX_ALPHA_BIAS : gl4gcj::GLConstants
- GL_POST_COLOR_MATRIX_ALPHA_SCALE : gl4gcj::GLConstants
- GL_POST_COLOR_MATRIX_BLUE_BIAS : gl4gcj::GLConstants
- GL_POST_COLOR_MATRIX_BLUE_SCALE : gl4gcj::GLConstants
- GL_POST_COLOR_MATRIX_COLOR_TABLE : gl4gcj::GLConstants
- GL_POST_COLOR_MATRIX_GREEN_BIAS : gl4gcj::GLConstants
- GL_POST_COLOR_MATRIX_GREEN_SCALE : gl4gcj::GLConstants
- GL_POST_COLOR_MATRIX_RED_BIAS : gl4gcj::GLConstants
- GL_POST_COLOR_MATRIX_RED_SCALE : gl4gcj::GLConstants
- GL_POST_CONVOLUTION_ALPHA_BIAS : gl4gcj::GLConstants
- GL_POST_CONVOLUTION_ALPHA_SCALE : gl4gcj::GLConstants
- GL_POST_CONVOLUTION_BLUE_BIAS : gl4gcj::GLConstants
- GL_POST_CONVOLUTION_BLUE_SCALE : gl4gcj::GLConstants
- GL_POST_CONVOLUTION_COLOR_TABLE : gl4gcj::GLConstants
- GL_POST_CONVOLUTION_GREEN_BIAS : gl4gcj::GLConstants
- GL_POST_CONVOLUTION_GREEN_SCALE : gl4gcj::GLConstants
- GL_POST_CONVOLUTION_RED_BIAS : gl4gcj::GLConstants
- GL_POST_CONVOLUTION_RED_SCALE : gl4gcj::GLConstants
- GL_PREVIOUS : gl4gcj::GLConstants
- GL_PRIMARY_COLOR : gl4gcj::GLConstants
- GL_PROJECTION : gl4gcj::GLConstants
- GL_PROJECTION_MATRIX : gl4gcj::GLConstants
- GL_PROJECTION_STACK_DEPTH : gl4gcj::GLConstants
- GL_PROXY_COLOR_TABLE : gl4gcj::GLConstants
- GL_PROXY_HISTOGRAM : gl4gcj::GLConstants
- GL_PROXY_POST_COLOR_MATRIX_COLOR_TABLE : gl4gcj::GLConstants
- GL_PROXY_POST_CONVOLUTION_COLOR_TABLE : gl4gcj::GLConstants
- GL_PROXY_TEXTURE_1D : gl4gcj::GLConstants
- GL_PROXY_TEXTURE_2D : gl4gcj::GLConstants
- GL_PROXY_TEXTURE_3D : gl4gcj::GLConstants
- GL_PROXY_TEXTURE_CUBE_MAP : gl4gcj::GLConstants
- GL_Q : gl4gcj::GLConstants
- GL_QUAD_STRIP : gl4gcj::GLConstants
- GL_QUADRATIC_ATTENUATION : gl4gcj::GLConstants
- GL_QUADS : gl4gcj::GLConstants
- GL_R : gl4gcj::GLConstants
- GL_R3_G3_B2 : gl4gcj::GLConstants
- GL_READ_BUFFER : gl4gcj::GLConstants
- GL_RED : gl4gcj::GLConstants
- GL_RED_BIAS : gl4gcj::GLConstants
- GL_RED_BITS : gl4gcj::GLConstants
- GL_RED_SCALE : gl4gcj::GLConstants
- GL_REDUCE : gl4gcj::GLConstants
- GL_REFLECTION_MAP : gl4gcj::GLConstants
- GL_RENDER : gl4gcj::GLConstants
- GL_RENDER_MODE : gl4gcj::GLConstants
- GL_RENDERER : gl4gcj::GLConstants
- GL_REPEAT : gl4gcj::GLConstants
- GL_REPLACE : gl4gcj::GLConstants
- GL_REPLICATE_BORDER : gl4gcj::GLConstants
- GL_RESCALE_NORMAL : gl4gcj::GLConstants
- GL_RETURN : gl4gcj::GLConstants
- GL_RGB : gl4gcj::GLConstants
- GL_RGB10 : gl4gcj::GLConstants
- GL_RGB10_A2 : gl4gcj::GLConstants
- GL_RGB12 : gl4gcj::GLConstants
- GL_RGB16 : gl4gcj::GLConstants
- GL_RGB4 : gl4gcj::GLConstants
- GL_RGB5 : gl4gcj::GLConstants
- GL_RGB5_A1 : gl4gcj::GLConstants
- GL_RGB8 : gl4gcj::GLConstants
- GL_RGB_SCALE : gl4gcj::GLConstants
- GL_RGBA : gl4gcj::GLConstants
- GL_RGBA12 : gl4gcj::GLConstants
- GL_RGBA16 : gl4gcj::GLConstants
- GL_RGBA2 : gl4gcj::GLConstants
- GL_RGBA4 : gl4gcj::GLConstants
- GL_RGBA8 : gl4gcj::GLConstants
- GL_RGBA_MODE : gl4gcj::GLConstants
- GL_RIGHT : gl4gcj::GLConstants
- GL_S : gl4gcj::GLConstants
- GL_SAMPLE_ALPHA_TO_COVERAGE : gl4gcj::GLConstants
- GL_SAMPLE_ALPHA_TO_ONE : gl4gcj::GLConstants
- GL_SAMPLE_BUFFERS : gl4gcj::GLConstants
- GL_SAMPLE_COVERAGE : gl4gcj::GLConstants
- GL_SAMPLE_COVERAGE_INVERT : gl4gcj::GLConstants
- GL_SAMPLE_COVERAGE_VALUE : gl4gcj::GLConstants
- GL_SAMPLES : gl4gcj::GLConstants
- GL_SCISSOR_BIT : gl4gcj::GLConstants
- GL_SCISSOR_BOX : gl4gcj::GLConstants
- GL_SCISSOR_TEST : gl4gcj::GLConstants
- GL_SELECT : gl4gcj::GLConstants
- GL_SELECTION_BUFFER_POINTER : gl4gcj::GLConstants
- GL_SELECTION_BUFFER_SIZE : gl4gcj::GLConstants
- GL_SEPARABLE_2D : gl4gcj::GLConstants
- GL_SEPARATE_SPECULAR_COLOR : gl4gcj::GLConstants
- GL_SET : gl4gcj::GLConstants
- GL_SHADE_MODEL : gl4gcj::GLConstants
- GL_SHININESS : gl4gcj::GLConstants
- GL_SHORT : gl4gcj::GLConstants
- GL_SINGLE_COLOR : gl4gcj::GLConstants
- GL_SMOOTH : gl4gcj::GLConstants
- GL_SMOOTH_LINE_WIDTH_GRANULARITY : gl4gcj::GLConstants
- GL_SMOOTH_LINE_WIDTH_RANGE : gl4gcj::GLConstants
- GL_SMOOTH_POINT_SIZE_GRANULARITY : gl4gcj::GLConstants
- GL_SMOOTH_POINT_SIZE_RANGE : gl4gcj::GLConstants
- GL_SOURCE0_ALPHA : gl4gcj::GLConstants
- GL_SOURCE0_RGB : gl4gcj::GLConstants
- GL_SOURCE1_ALPHA : gl4gcj::GLConstants
- GL_SOURCE1_RGB : gl4gcj::GLConstants
- GL_SOURCE2_ALPHA : gl4gcj::GLConstants
- GL_SOURCE2_RGB : gl4gcj::GLConstants
- GL_SPECULAR : gl4gcj::GLConstants
- GL_SPHERE_MAP : gl4gcj::GLConstants
- GL_SPOT_CUTOFF : gl4gcj::GLConstants
- GL_SPOT_DIRECTION : gl4gcj::GLConstants
- GL_SPOT_EXPONENT : gl4gcj::GLConstants
- GL_SRC_ALPHA : gl4gcj::GLConstants
- GL_SRC_ALPHA_SATURATE : gl4gcj::GLConstants
- GL_SRC_COLOR : gl4gcj::GLConstants
- GL_STACK_OVERFLOW : gl4gcj::GLConstants
- GL_STACK_UNDERFLOW : gl4gcj::GLConstants
- GL_STENCIL : gl4gcj::GLConstants
- GL_STENCIL_BITS : gl4gcj::GLConstants
- GL_STENCIL_BUFFER_BIT : gl4gcj::GLConstants
- GL_STENCIL_CLEAR_VALUE : gl4gcj::GLConstants
- GL_STENCIL_FAIL : gl4gcj::GLConstants
- GL_STENCIL_FUNC : gl4gcj::GLConstants
- GL_STENCIL_INDEX : gl4gcj::GLConstants
- GL_STENCIL_PASS_DEPTH_FAIL : gl4gcj::GLConstants
- GL_STENCIL_PASS_DEPTH_PASS : gl4gcj::GLConstants
- GL_STENCIL_REF : gl4gcj::GLConstants
- GL_STENCIL_TEST : gl4gcj::GLConstants
- GL_STENCIL_VALUE_MASK : gl4gcj::GLConstants
- GL_STENCIL_WRITEMASK : gl4gcj::GLConstants
- GL_STEREO : gl4gcj::GLConstants
- GL_SUBPIXEL_BITS : gl4gcj::GLConstants
- GL_SUBTRACT : gl4gcj::GLConstants
- GL_T : gl4gcj::GLConstants
- GL_T2F_C3F_V3F : gl4gcj::GLConstants
- GL_T2F_C4F_N3F_V3F : gl4gcj::GLConstants
- GL_T2F_C4UB_V3F : gl4gcj::GLConstants
- GL_T2F_N3F_V3F : gl4gcj::GLConstants
- GL_T2F_V3F : gl4gcj::GLConstants
- GL_T4F_C4F_N3F_V4F : gl4gcj::GLConstants
- GL_T4F_V4F : gl4gcj::GLConstants
- GL_TABLE_TOO_LARGE : gl4gcj::GLConstants
- GL_TEXTURE : gl4gcj::GLConstants
- GL_TEXTURE0 : gl4gcj::GLConstants
- GL_TEXTURE1 : gl4gcj::GLConstants
- GL_TEXTURE10 : gl4gcj::GLConstants
- GL_TEXTURE11 : gl4gcj::GLConstants
- GL_TEXTURE12 : gl4gcj::GLConstants
- GL_TEXTURE13 : gl4gcj::GLConstants
- GL_TEXTURE14 : gl4gcj::GLConstants
- GL_TEXTURE15 : gl4gcj::GLConstants
- GL_TEXTURE16 : gl4gcj::GLConstants
- GL_TEXTURE17 : gl4gcj::GLConstants
- GL_TEXTURE18 : gl4gcj::GLConstants
- GL_TEXTURE19 : gl4gcj::GLConstants
- GL_TEXTURE2 : gl4gcj::GLConstants
- GL_TEXTURE20 : gl4gcj::GLConstants
- GL_TEXTURE21 : gl4gcj::GLConstants
- GL_TEXTURE22 : gl4gcj::GLConstants
- GL_TEXTURE23 : gl4gcj::GLConstants
- GL_TEXTURE24 : gl4gcj::GLConstants
- GL_TEXTURE25 : gl4gcj::GLConstants
- GL_TEXTURE26 : gl4gcj::GLConstants
- GL_TEXTURE27 : gl4gcj::GLConstants
- GL_TEXTURE28 : gl4gcj::GLConstants
- GL_TEXTURE29 : gl4gcj::GLConstants
- GL_TEXTURE3 : gl4gcj::GLConstants
- GL_TEXTURE30 : gl4gcj::GLConstants
- GL_TEXTURE31 : gl4gcj::GLConstants
- GL_TEXTURE4 : gl4gcj::GLConstants
- GL_TEXTURE5 : gl4gcj::GLConstants
- GL_TEXTURE6 : gl4gcj::GLConstants
- GL_TEXTURE7 : gl4gcj::GLConstants
- GL_TEXTURE8 : gl4gcj::GLConstants
- GL_TEXTURE9 : gl4gcj::GLConstants
- GL_TEXTURE_1D : gl4gcj::GLConstants
- GL_TEXTURE_2D : gl4gcj::GLConstants
- GL_TEXTURE_3D : gl4gcj::GLConstants
- GL_TEXTURE_ALPHA_SIZE : gl4gcj::GLConstants
- GL_TEXTURE_BASE_LEVEL : gl4gcj::GLConstants
- GL_TEXTURE_BINDING_1D : gl4gcj::GLConstants
- GL_TEXTURE_BINDING_2D : gl4gcj::GLConstants
- GL_TEXTURE_BINDING_3D : gl4gcj::GLConstants
- GL_TEXTURE_BINDING_CUBE_MAP : gl4gcj::GLConstants
- GL_TEXTURE_BIT : gl4gcj::GLConstants
- GL_TEXTURE_BLUE_SIZE : gl4gcj::GLConstants
- GL_TEXTURE_BORDER : gl4gcj::GLConstants
- GL_TEXTURE_BORDER_COLOR : gl4gcj::GLConstants
- GL_TEXTURE_COMPONENTS : gl4gcj::GLConstants
- GL_TEXTURE_COMPRESSED : gl4gcj::GLConstants
- GL_TEXTURE_COMPRESSED_IMAGE_SIZE : gl4gcj::GLConstants
- GL_TEXTURE_COMPRESSION_HINT : gl4gcj::GLConstants
- GL_TEXTURE_COORD_ARRAY : gl4gcj::GLConstants
- GL_TEXTURE_COORD_ARRAY_POINTER : gl4gcj::GLConstants
- GL_TEXTURE_COORD_ARRAY_SIZE : gl4gcj::GLConstants
- GL_TEXTURE_COORD_ARRAY_STRIDE : gl4gcj::GLConstants
- GL_TEXTURE_COORD_ARRAY_TYPE : gl4gcj::GLConstants
- GL_TEXTURE_CUBE_MAP : gl4gcj::GLConstants
- GL_TEXTURE_CUBE_MAP_NEGATIVE_X : gl4gcj::GLConstants
- GL_TEXTURE_CUBE_MAP_NEGATIVE_Y : gl4gcj::GLConstants
- GL_TEXTURE_CUBE_MAP_NEGATIVE_Z : gl4gcj::GLConstants
- GL_TEXTURE_CUBE_MAP_POSITIVE_X : gl4gcj::GLConstants
- GL_TEXTURE_CUBE_MAP_POSITIVE_Y : gl4gcj::GLConstants
- GL_TEXTURE_CUBE_MAP_POSITIVE_Z : gl4gcj::GLConstants
- GL_TEXTURE_DEPTH : gl4gcj::GLConstants
- GL_TEXTURE_ENV : gl4gcj::GLConstants
- GL_TEXTURE_ENV_COLOR : gl4gcj::GLConstants
- GL_TEXTURE_ENV_MODE : gl4gcj::GLConstants
- GL_TEXTURE_GEN_MODE : gl4gcj::GLConstants
- GL_TEXTURE_GEN_Q : gl4gcj::GLConstants
- GL_TEXTURE_GEN_R : gl4gcj::GLConstants
- GL_TEXTURE_GEN_S : gl4gcj::GLConstants
- GL_TEXTURE_GEN_T : gl4gcj::GLConstants
- GL_TEXTURE_GREEN_SIZE : gl4gcj::GLConstants
- GL_TEXTURE_HEIGHT : gl4gcj::GLConstants
- GL_TEXTURE_INTENSITY_SIZE : gl4gcj::GLConstants
- GL_TEXTURE_INTERNAL_FORMAT : gl4gcj::GLConstants
- GL_TEXTURE_LUMINANCE_SIZE : gl4gcj::GLConstants
- GL_TEXTURE_MAG_FILTER : gl4gcj::GLConstants
- GL_TEXTURE_MATRIX : gl4gcj::GLConstants
- GL_TEXTURE_MAX_LEVEL : gl4gcj::GLConstants
- GL_TEXTURE_MAX_LOD : gl4gcj::GLConstants
- GL_TEXTURE_MIN_FILTER : gl4gcj::GLConstants
- GL_TEXTURE_MIN_LOD : gl4gcj::GLConstants
- GL_TEXTURE_PRIORITY : gl4gcj::GLConstants
- GL_TEXTURE_RED_SIZE : gl4gcj::GLConstants
- GL_TEXTURE_RESIDENT : gl4gcj::GLConstants
- GL_TEXTURE_STACK_DEPTH : gl4gcj::GLConstants
- GL_TEXTURE_WIDTH : gl4gcj::GLConstants
- GL_TEXTURE_WRAP_R : gl4gcj::GLConstants
- GL_TEXTURE_WRAP_S : gl4gcj::GLConstants
- GL_TEXTURE_WRAP_T : gl4gcj::GLConstants
- GL_TRANSFORM_BIT : gl4gcj::GLConstants
- GL_TRANSPOSE_COLOR_MATRIX : gl4gcj::GLConstants
- GL_TRANSPOSE_MODELVIEW_MATRIX : gl4gcj::GLConstants
- GL_TRANSPOSE_PROJECTION_MATRIX : gl4gcj::GLConstants
- GL_TRANSPOSE_TEXTURE_MATRIX : gl4gcj::GLConstants
- GL_TRIANGLE_FAN : gl4gcj::GLConstants
- GL_TRIANGLE_STRIP : gl4gcj::GLConstants
- GL_TRIANGLES : gl4gcj::GLConstants
- GL_UNPACK_ALIGNMENT : gl4gcj::GLConstants
- GL_UNPACK_IMAGE_HEIGHT : gl4gcj::GLConstants
- GL_UNPACK_LSB_FIRST : gl4gcj::GLConstants
- GL_UNPACK_ROW_LENGTH : gl4gcj::GLConstants
- GL_UNPACK_SKIP_IMAGES : gl4gcj::GLConstants
- GL_UNPACK_SKIP_PIXELS : gl4gcj::GLConstants
- GL_UNPACK_SKIP_ROWS : gl4gcj::GLConstants
- GL_UNPACK_SWAP_BYTES : gl4gcj::GLConstants
- GL_UNSIGNED_BYTE : gl4gcj::GLConstants
- GL_UNSIGNED_BYTE_2_3_3_REV : gl4gcj::GLConstants
- GL_UNSIGNED_BYTE_3_3_2 : gl4gcj::GLConstants
- GL_UNSIGNED_INT : gl4gcj::GLConstants
- GL_UNSIGNED_INT_10_10_10_2 : gl4gcj::GLConstants
- GL_UNSIGNED_INT_2_10_10_10_REV : gl4gcj::GLConstants
- GL_UNSIGNED_INT_8_8_8_8 : gl4gcj::GLConstants
- GL_UNSIGNED_INT_8_8_8_8_REV : gl4gcj::GLConstants
- GL_UNSIGNED_SHORT : gl4gcj::GLConstants
- GL_UNSIGNED_SHORT_1_5_5_5_REV : gl4gcj::GLConstants
- GL_UNSIGNED_SHORT_4_4_4_4 : gl4gcj::GLConstants
- GL_UNSIGNED_SHORT_4_4_4_4_REV : gl4gcj::GLConstants
- GL_UNSIGNED_SHORT_5_5_5_1 : gl4gcj::GLConstants
- GL_UNSIGNED_SHORT_5_6_5 : gl4gcj::GLConstants
- GL_UNSIGNED_SHORT_5_6_5_REV : gl4gcj::GLConstants
- GL_V2F : gl4gcj::GLConstants
- GL_V3F : gl4gcj::GLConstants
- GL_VENDOR : gl4gcj::GLConstants
- GL_VERSION : gl4gcj::GLConstants
- GL_VERTEX_ARRAY : gl4gcj::GLConstants
- GL_VERTEX_ARRAY_POINTER : gl4gcj::GLConstants
- GL_VERTEX_ARRAY_SIZE : gl4gcj::GLConstants
- GL_VERTEX_ARRAY_STRIDE : gl4gcj::GLConstants
- GL_VERTEX_ARRAY_TYPE : gl4gcj::GLConstants
- GL_VIEWPORT : gl4gcj::GLConstants
- GL_VIEWPORT_BIT : gl4gcj::GLConstants
- GL_XOR : gl4gcj::GLConstants
- GL_ZERO : gl4gcj::GLConstants
- GL_ZOOM_X : gl4gcj::GLConstants
- GL_ZOOM_Y : gl4gcj::GLConstants
- GLUT_ACCUM : glut4gcj::GLUTConstants
- GLUT_ACTIVE_ALT : glut4gcj::GLUTConstants
- GLUT_ACTIVE_CTRL : glut4gcj::GLUTConstants
- GLUT_ACTIVE_SHIFT : glut4gcj::GLUTConstants
- GLUT_ALPHA : glut4gcj::GLUTConstants
- GLUT_BLUE : glut4gcj::GLUTConstants
- GLUT_CURSOR_BOTTOM_LEFT_CORNER : glut4gcj::GLUTConstants
- GLUT_CURSOR_BOTTOM_RIGHT_CORNER : glut4gcj::GLUTConstants
- GLUT_CURSOR_BOTTOM_SIDE : glut4gcj::GLUTConstants
- GLUT_CURSOR_CROSSHAIR : glut4gcj::GLUTConstants
- GLUT_CURSOR_CYCLE : glut4gcj::GLUTConstants
- GLUT_CURSOR_DESTROY : glut4gcj::GLUTConstants
- GLUT_CURSOR_FULL_CROSSHAIR : glut4gcj::GLUTConstants
- GLUT_CURSOR_HELP : glut4gcj::GLUTConstants
- GLUT_CURSOR_INFO : glut4gcj::GLUTConstants
- GLUT_CURSOR_INHERIT : glut4gcj::GLUTConstants
- GLUT_CURSOR_LEFT_ARROW : glut4gcj::GLUTConstants
- GLUT_CURSOR_LEFT_RIGHT : glut4gcj::GLUTConstants
- GLUT_CURSOR_LEFT_SIDE : glut4gcj::GLUTConstants
- GLUT_CURSOR_NONE : glut4gcj::GLUTConstants
- GLUT_CURSOR_RIGHT_ARROW : glut4gcj::GLUTConstants
- GLUT_CURSOR_RIGHT_SIDE : glut4gcj::GLUTConstants
- GLUT_CURSOR_SPRAY : glut4gcj::GLUTConstants
- GLUT_CURSOR_TEXT : glut4gcj::GLUTConstants
- GLUT_CURSOR_TOP_LEFT_CORNER : glut4gcj::GLUTConstants
- GLUT_CURSOR_TOP_RIGHT_CORNER : glut4gcj::GLUTConstants
- GLUT_CURSOR_TOP_SIDE : glut4gcj::GLUTConstants
- GLUT_CURSOR_UP_DOWN : glut4gcj::GLUTConstants
- GLUT_CURSOR_WAIT : glut4gcj::GLUTConstants
- GLUT_DEPTH : glut4gcj::GLUTConstants
- GLUT_DEVICE_IGNORE_KEY_REPEAT : glut4gcj::GLUTConstants
- GLUT_DEVICE_KEY_REPEAT : glut4gcj::GLUTConstants
- GLUT_DISPLAY_MODE_POSSIBLE : glut4gcj::GLUTConstants
- GLUT_DOUBLE : glut4gcj::GLUTConstants
- GLUT_DOWN : glut4gcj::GLUTConstants
- GLUT_ELAPSED_TIME : glut4gcj::GLUTConstants
- GLUT_ENTERED : glut4gcj::GLUTConstants
- GLUT_FULLY_COVERED : glut4gcj::GLUTConstants
- GLUT_FULLY_RETAINED : glut4gcj::GLUTConstants
- GLUT_GAME_MODE_ACTIVE : glut4gcj::GLUTConstants
- GLUT_GAME_MODE_DISPLAY_CHANGED : glut4gcj::GLUTConstants
- GLUT_GAME_MODE_HEIGHT : glut4gcj::GLUTConstants
- GLUT_GAME_MODE_PIXEL_DEPTH : glut4gcj::GLUTConstants
- GLUT_GAME_MODE_POSSIBLE : glut4gcj::GLUTConstants
- GLUT_GAME_MODE_REFRESH_RATE : glut4gcj::GLUTConstants
- GLUT_GAME_MODE_WIDTH : glut4gcj::GLUTConstants
- GLUT_GREEN : glut4gcj::GLUTConstants
- GLUT_HAS_DIAL_AND_BUTTON_BOX : glut4gcj::GLUTConstants
- GLUT_HAS_JOYSTICK : glut4gcj::GLUTConstants
- GLUT_HAS_KEYBOARD : glut4gcj::GLUTConstants
- GLUT_HAS_MOUSE : glut4gcj::GLUTConstants
- GLUT_HAS_OVERLAY : glut4gcj::GLUTConstants
- GLUT_HAS_SPACEBALL : glut4gcj::GLUTConstants
- GLUT_HAS_TABLET : glut4gcj::GLUTConstants
- GLUT_HIDDEN : glut4gcj::GLUTConstants
- GLUT_INDEX : glut4gcj::GLUTConstants
- GLUT_INIT_DISPLAY_MODE : glut4gcj::GLUTConstants
- GLUT_INIT_WINDOW_HEIGHT : glut4gcj::GLUTConstants
- GLUT_INIT_WINDOW_WIDTH : glut4gcj::GLUTConstants
- GLUT_INIT_WINDOW_X : glut4gcj::GLUTConstants
- GLUT_INIT_WINDOW_Y : glut4gcj::GLUTConstants
- GLUT_JOYSTICK_AXES : glut4gcj::GLUTConstants
- GLUT_JOYSTICK_BUTTON_A : glut4gcj::GLUTConstants
- GLUT_JOYSTICK_BUTTON_B : glut4gcj::GLUTConstants
- GLUT_JOYSTICK_BUTTON_C : glut4gcj::GLUTConstants
- GLUT_JOYSTICK_BUTTON_D : glut4gcj::GLUTConstants
- GLUT_JOYSTICK_BUTTONS : glut4gcj::GLUTConstants
- GLUT_JOYSTICK_POLL_RATE : glut4gcj::GLUTConstants
- GLUT_KEY_DOWN : glut4gcj::GLUTConstants
- GLUT_KEY_END : glut4gcj::GLUTConstants
- GLUT_KEY_F1 : glut4gcj::GLUTConstants
- GLUT_KEY_F10 : glut4gcj::GLUTConstants
- GLUT_KEY_F11 : glut4gcj::GLUTConstants
- GLUT_KEY_F12 : glut4gcj::GLUTConstants
- GLUT_KEY_F2 : glut4gcj::GLUTConstants
- GLUT_KEY_F3 : glut4gcj::GLUTConstants
- GLUT_KEY_F4 : glut4gcj::GLUTConstants
- GLUT_KEY_F5 : glut4gcj::GLUTConstants
- GLUT_KEY_F6 : glut4gcj::GLUTConstants
- GLUT_KEY_F7 : glut4gcj::GLUTConstants
- GLUT_KEY_F8 : glut4gcj::GLUTConstants
- GLUT_KEY_F9 : glut4gcj::GLUTConstants
- GLUT_KEY_HOME : glut4gcj::GLUTConstants
- GLUT_KEY_INSERT : glut4gcj::GLUTConstants
- GLUT_KEY_LEFT : glut4gcj::GLUTConstants
- GLUT_KEY_PAGE_DOWN : glut4gcj::GLUTConstants
- GLUT_KEY_PAGE_UP : glut4gcj::GLUTConstants
- GLUT_KEY_REPEAT_DEFAULT : glut4gcj::GLUTConstants
- GLUT_KEY_REPEAT_OFF : glut4gcj::GLUTConstants
- GLUT_KEY_REPEAT_ON : glut4gcj::GLUTConstants
- GLUT_KEY_RIGHT : glut4gcj::GLUTConstants
- GLUT_KEY_UP : glut4gcj::GLUTConstants
- GLUT_LAYER_IN_USE : glut4gcj::GLUTConstants
- GLUT_LEFT : glut4gcj::GLUTConstants
- GLUT_LEFT_BUTTON : glut4gcj::GLUTConstants
- GLUT_LUMINANCE : glut4gcj::GLUTConstants
- GLUT_MENU_IN_USE : glut4gcj::GLUTConstants
- GLUT_MENU_NOT_IN_USE : glut4gcj::GLUTConstants
- GLUT_MENU_NUM_ITEMS : glut4gcj::GLUTConstants
- GLUT_MIDDLE_BUTTON : glut4gcj::GLUTConstants
- GLUT_MULTISAMPLE : glut4gcj::GLUTConstants
- GLUT_NORMAL : glut4gcj::GLUTConstants
- GLUT_NORMAL_DAMAGED : glut4gcj::GLUTConstants
- GLUT_NOT_VISIBLE : glut4gcj::GLUTConstants
- GLUT_NUM_BUTTON_BOX_BUTTONS : glut4gcj::GLUTConstants
- GLUT_NUM_DIALS : glut4gcj::GLUTConstants
- GLUT_NUM_MOUSE_BUTTONS : glut4gcj::GLUTConstants
- GLUT_NUM_SPACEBALL_BUTTONS : glut4gcj::GLUTConstants
- GLUT_NUM_TABLET_BUTTONS : glut4gcj::GLUTConstants
- GLUT_OVERLAY : glut4gcj::GLUTConstants
- GLUT_OVERLAY_DAMAGED : glut4gcj::GLUTConstants
- GLUT_OVERLAY_POSSIBLE : glut4gcj::GLUTConstants
- GLUT_OWNS_JOYSTICK : glut4gcj::GLUTConstants
- GLUT_PARTIALLY_RETAINED : glut4gcj::GLUTConstants
- GLUT_RED : glut4gcj::GLUTConstants
- GLUT_RGB : glut4gcj::GLUTConstants
- GLUT_RGBA : glut4gcj::GLUTConstants
- GLUT_RIGHT_BUTTON : glut4gcj::GLUTConstants
- GLUT_SCREEN_HEIGHT : glut4gcj::GLUTConstants
- GLUT_SCREEN_HEIGHT_MM : glut4gcj::GLUTConstants
- GLUT_SCREEN_WIDTH : glut4gcj::GLUTConstants
- GLUT_SCREEN_WIDTH_MM : glut4gcj::GLUTConstants
- GLUT_SINGLE : glut4gcj::GLUTConstants
- GLUT_STENCIL : glut4gcj::GLUTConstants
- GLUT_STEREO : glut4gcj::GLUTConstants
- GLUT_TRANSPARENT_INDEX : glut4gcj::GLUTConstants
- GLUT_UP : glut4gcj::GLUTConstants
- GLUT_VIDEO_RESIZE_HEIGHT : glut4gcj::GLUTConstants
- GLUT_VIDEO_RESIZE_HEIGHT_DELTA : glut4gcj::GLUTConstants
- GLUT_VIDEO_RESIZE_IN_USE : glut4gcj::GLUTConstants
- GLUT_VIDEO_RESIZE_POSSIBLE : glut4gcj::GLUTConstants
- GLUT_VIDEO_RESIZE_WIDTH : glut4gcj::GLUTConstants
- GLUT_VIDEO_RESIZE_WIDTH_DELTA : glut4gcj::GLUTConstants
- GLUT_VIDEO_RESIZE_X : glut4gcj::GLUTConstants
- GLUT_VIDEO_RESIZE_X_DELTA : glut4gcj::GLUTConstants
- GLUT_VIDEO_RESIZE_Y : glut4gcj::GLUTConstants
- GLUT_VIDEO_RESIZE_Y_DELTA : glut4gcj::GLUTConstants
- GLUT_VISIBLE : glut4gcj::GLUTConstants
- GLUT_WINDOW_ACCUM_ALPHA_SIZE : glut4gcj::GLUTConstants
- GLUT_WINDOW_ACCUM_BLUE_SIZE : glut4gcj::GLUTConstants
- GLUT_WINDOW_ACCUM_GREEN_SIZE : glut4gcj::GLUTConstants
- GLUT_WINDOW_ACCUM_RED_SIZE : glut4gcj::GLUTConstants
- GLUT_WINDOW_ALPHA_SIZE : glut4gcj::GLUTConstants
- GLUT_WINDOW_BLUE_SIZE : glut4gcj::GLUTConstants
- GLUT_WINDOW_BUFFER_SIZE : glut4gcj::GLUTConstants
- GLUT_WINDOW_COLORMAP_SIZE : glut4gcj::GLUTConstants
- GLUT_WINDOW_CURSOR : glut4gcj::GLUTConstants
- GLUT_WINDOW_DEPTH_SIZE : glut4gcj::GLUTConstants
- GLUT_WINDOW_DOUBLEBUFFER : glut4gcj::GLUTConstants
- GLUT_WINDOW_FORMAT_ID : glut4gcj::GLUTConstants
- GLUT_WINDOW_GREEN_SIZE : glut4gcj::GLUTConstants
- GLUT_WINDOW_HEIGHT : glut4gcj::GLUTConstants
- GLUT_WINDOW_NUM_CHILDREN : glut4gcj::GLUTConstants
- GLUT_WINDOW_NUM_SAMPLES : glut4gcj::GLUTConstants
- GLUT_WINDOW_PARENT : glut4gcj::GLUTConstants
- GLUT_WINDOW_RED_SIZE : glut4gcj::GLUTConstants
- GLUT_WINDOW_RGBA : glut4gcj::GLUTConstants
- GLUT_WINDOW_STENCIL_SIZE : glut4gcj::GLUTConstants
- GLUT_WINDOW_STEREO : glut4gcj::GLUTConstants
- GLUT_WINDOW_WIDTH : glut4gcj::GLUTConstants
- GLUT_WINDOW_X : glut4gcj::GLUTConstants
- GLUT_WINDOW_Y : glut4gcj::GLUTConstants